/* Easy Slider */
 .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
#slider {
	width: 953px;
	height: 260px;
	padding: 0px;
	margin-top: 16px;
	margin-right: 18px;
	margin-bottom: 18px;
	margin-left: 17px;
}
	#slider2{margin-top:1em;}
#slider ul, #slider2 ul
	   {
	margin:0px;
	list-style:none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	height: 260px;
	width: 953px;
	padding: 0px;
		}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:953px;
	height:260px;
	overflow:hidden;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:30px;
	top:230px;
	z-index:1000;
		}	
	#nextBtn, #slider1next{
	left:935px;
	top: 230px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background-image: url(../media/arrowleft.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
	#nextBtn a, #slider1next a{
	background-image: url(../media/arrowright.png);
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
.twoColFixRtHdr #container #header #slider ul li a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.twoColFixRtHdr #container #contentstop {
	background-image: url(../media/top_contentarea.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 16px;
	width: 988px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.twoColFixRtHdr #container #contentsmiddle {
	background-image: url(../media/middle_contentarea.png);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
}
.twoColFixRtHdr #container #contentsbottom {
	background-image: url(../media/bottom_contentarea.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 18px;
}
#mainContent .advertboxes p a:link, #mainContent .advertboxes p a:visited {
	color: #0044AC;
	text-decoration: none;
}
#mainContent .advertboxes p a:hover {
	color: #600;
	text-decoration: none;
}#footer .footerright2 p a:link, #footer .footerright2 p a:visited {
	color: #0044AC;
	text-decoration: none;
}
#footer .footerright2 p a:hover {
	color: #600;
	text-decoration: none;
}
#servicetopbuttons .norightmargin img {
	margin: 0px;
}
a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
